Subject: Re: Motion file plugins
From: David Warner <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Fri, 15 Dec 1995 04:26:07 -0500

On Thu, 14 Dec 1995 [email-masked] wrote:

>      Is this arexx macro compiled, or is it viewable, if it's viewable I'd
> love to convert it to BML.

Nope, it's uncompiled standard AREXX...I ran some tests with it and it 
works pretty well.  According to the info header, the script was originally 
written by Arnie Cachelin (NewTek) in 1993 and was then modified by Jon 
Tindall in 1994...I don't see any copyright tags on it, but I wouldn't 
post it publicly.

It looks like the script is a revamped version of the PathToLWMotion.lwm 
AREXX script, but let me know if anyone wants to take a shot at converting 
it to BML...I sure as hell don't the time to try it.

                                     -David Warner